#sidebar-right {
	padding: 5px;
	float: right;
	width: 105px;
	height: 290px;
   margin-left: 0px;
	margin-right: 0px;
	color: black;
	background-color: #74c490;
	font-family: arial, sans-serif;
	font-size: 14px;
	border: 1px solid gray;
}

ul.navbar-right {
       list-style-type: none;
       padding: 0;
       margin: 0;
       top: 2em;
       left: 1em;
       width: 105px;
}

ul.navbar-right li {
		 background: rgb(243, 249, 250);
		 display: table;
       margin: 2px;
       padding: 5px;
		 border-top: 1px solid gray;
       border-left: 1px solid gray;
       border-right: 3px solid gray;
       border-bottom: 2px solid gray;
}


#topnavbar {
	position: left;
}

ul.listnavbar {
       border: 2px solid gray;
		 background: #74c490;
       padding: .3em;
      margin: 0;
       top: .2em;
       left: 0;
}

ul.listnavbar li {
		 display: inline;
       border-right: 2px solid gray;
       padding: .2em;
		 background: rgb(243, 249, 250);
		 font-variant: small-caps;
}

div#container {
	margin-top:2.5em;
}
